{
  "columns": [
    {
      "field": "af_header",
      "width": 90,
      "name": "Otsikko"
    },
    {
      "field": "af_type_",
      "width": 30,
      "name": "Tyyppi"
    },
    {
      "field": "af_state",
      "width": 30,
      "name": "Tila"
    },
    {
      "field": "af_version",
      "width": 30,
      "name": "Versio"
    },
    {
      "enterable": 1,
      "format": "file",
      "cssClass": "link",

      "field": "af_document_path",
      "width": 500,
      "name": "Polku"
    }
  ],
  "calculated_colums":[]
}
